[Config]
AppName=Ameol
AppLogo=LOGO.BMP
NetCost=45.00
VATRate=17.5

; This is the list of all supported CIX phone numbers
; and the baud rates that the modems on each number
; support.

[Phones]
01812961255=300,1200,2400,4800,9600,19200,38400,57600

; This list determines which conferences the user is
; joined to and resigned when a new CIX account is
; created.
;
; NOTE: Do NOT include closed or CC conferences in
; this list, or the registration scheme will hang!

[New Account]
ResignFrom=cix
JoinTo=ameolnews ameol

[Fax]
FaxFirstPage=30
FaxOtherPages=20
FaxFirstPageEurope=70
FaxOtherPagesEurope=45
FaxFirstPageWorld=175
FaxOtherPagesWorld=125
CoverPageLength=44
FullPageLength=65
